/*
To customize the look and feel of Ionic, you can override the variables
in ionic's _variables.scss file.

For example, you might change some of the default colors:

$light:                           #fff !default;
$stable:                          #f8f8f8 !default;
$positive:                        #387ef5 !default;
$calm:                            #11c1f3 !default;
$balanced:                        #33cd5f !default;
$energized:                       #ffc900 !default;
//$assertive:                       #ef473a !default;
//$royal:                           #886aea !default;
$dark:                            #444 !default;
*/

// The path for our ionicons font files, relative to the built CSS in www/css
$ionicons-font-path: "../lib/ionic/fonts" !default;

// Include all of Ionic
@import "www/lib/ionic/scss/ionic";

$royal: #F15823;
$assertive: #F05329;
$link-color: $royal;

.center-content {}
.liner-container {
	width: 100%;
	position: relative;
	margin-bottom: 20px;
	img {
		position: absolute;
		width: 100%;
	}
	
	span {
		display: block;
		position: relative;
		text-align: center;
		width: 100%;
	}
	
}
.social-login-container {
	height: 50px;
	margin-bottom: 20px;
	div.social-login {
		display: block;
		height: 50px;
		margin: 0 auto;
		width: 70%;
		ul {
			margin: 0;
			padding: 0;
			li {
				float: left; 
				width:50%
			}
			li:first-child {
		      text-align:right
			  padding-right:15px;
			}
			li:nth-child(2) {
		      text-align:left
			  padding-left:15px;
			}
			
			li: last-child {
				margin-right: 0;
			}
			
		}
	}
}
.swiper-pagination {
	.swiper-pagination-bullet {
		background: #fff none repeat scroll 0 0 !important;
	}
	
}
.footer-copy-login {
	p {
		line-height: 8px;
	}
	
}
.register-outline: active,  .button.button-light.button-outline.register-outline.activated, .register-outline: hover, {
	background: ab1a03;
	background: -moz-linear-gradient(left, rgba(225,97,42,0.75) 0%, rgba(225,97,42,0.8) 38%, rgba(219,57,44,0.84) 72%, rgba(219,57,44,0.86) 86%);
	/* FF3.6-15 */
	    background: -webkit-linear-gradient(left, rgba(225,97,42,0.75) 0%,rgba(225,97,42,0.8) 38%,rgba(219,57,44,0.84) 72%,rgba(219,57,44,0.86) 86%);
	/* Chrome10-25,Safari5.1-6 */
	    background: linear-gradient(to right, rgba(225,97,42,0.75) 0%,rgba(225,97,42,0.8) 38%,rgba(219,57,44,0.84) 72%,rgba(219,57,44,0.86) 86%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#bfe1612a', endColorstr='#dbdb392c',GradientType=1 );
}

.signUp-container {
	background: #ab1a03;
	ion-content {
		background: -moz-linear-gradient(top, rgba(225,97,42,0.75) 0%, rgba(225,97,42,0.8) 38%, rgba(219,57,44,0.84) 72%, rgba(219,57,44,0.86) 86%);
		/* FF3.6-15 */
		        background: -webkit-linear-gradient(top, rgba(225,97,42,0.75) 0%,rgba(225,97,42,0.8) 38%,rgba(219,57,44,0.84) 72%,rgba(219,57,44,0.86) 86%);
		/* Chrome10-25,Safari5.1-6 */
		        background: linear-gradient(to bottom, rgba(225,97,42,0.75) 0%,rgba(225,97,42,0.8) 38%,rgba(219,57,44,0.84) 72%,rgba(219,57,44,0.86) 86%);
		/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#bfe1612a', endColorstr='#dbdb392c',GradientType=0 );
	}
	
}
.signup-form, .login-form {
	.item-input {: : -webkit-input-placeholder {
			/* Chrome */
			          color: #fff;
			opacity: 1;
		}
		: -ms-input-placeholder {
			/* IE 10+ */
			          color: #fff;
			opacity: 1;
		}
		: : -moz-placeholder {
			/* Firefox 19+ */
			          color: #fff;
			opacity: 1;
		}
		: -moz-placeholder {
			/* Firefox 4 - 18 */
			          color: #fff;
			opacity: 1;
		}
		
		border-radius: 30px !important;
		-moz-border-radius: 30px !important;
		-webkit-border-radius: 30px !important;
		background: rgba(255,255,255,0.1);
		margin-bottom: 10px;
		border: none;
		color: #fff;
		i {
			color: #fff;
			font-size: 30px;
			font-weight: bold;
			margin-right: 25px;
			text-align: center;
			width: 30px;
		}
		
	}
	button {
		margin-top: 10px;
	}
	
}
.login-form {
	margin-bottom: 5px !important;
}

.option-links {
	display: block;
	font-size: 12px;
	height: 15px;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
	a.create {
		float: left;
		color: #fff;
	}
	
	a.forgot {
		float: right;
		color: #fff;
	}
	
}




